ObjectWeb Consortium
Search ObjectWeb Mail Archive: 

Advanced Search - Powered by Google


Mail Archive Home | jeffree List | July 2003 Index

    Date Index  -->     Thread Index  -->

JDK 1.1.8 Compliance ?


Hi,

I tried to compile the Jeffree distribution right from the CVS repository 
using the JDK 1.1.8, and I got many errors (a sample can be found in 
attachment). I thought this implementation was also targetted at embedded 
systems, did I miss something ?

Fabien

Attachment :
[javac] 
/home/delpiano/Documents/Developpement/EclipseWorkspace/Jeffree/src/com/opensugar/cube/simple/SecureBundleClassLoader.java:52:
 Class java.security.SecureClassLoader not found in import.
    [javac] import java.security.SecureClassLoader;

and

[javac] 
/home/delpiano/Documents/Developpement/EclipseWorkspace/Jeffree/src/com/opensugar/cube/simple/SecureBundleClassLoader.java:53:
 Class java.security.CodeSource not found in import.
    [javac] import java.security.CodeSource;

and of course

[javac] 
/home/delpiano/Documents/Developpement/EclipseWorkspace/Jeffree/src/Main.java:383:
 Can't directly invoke abstract method java.lang.Class 
loadClass(java.lang.String, boolean) in class java.lang.ClassLoader.
    [javac]                return super.loadClass( name, resolve );

and many more of them...



    Date Index  -->     Thread Index  -->

Reply via email to:

Powered by MHonArc.

Copyright © 1999-2005, ObjectWeb Consortium | contact | webmaster.